/*     859725 : 맞춤형 컨텐츠      */
.empty__859725__ {padding:20px 10px;background:#fafafa;}
.empty__859725__ p {margin:0;padding:0;}
.empty__859725__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__859725__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__859725__ dd {margin:0;font-size:13px;}
.empty__859725__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     859405 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__859405__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__859405__ a {display:block;border:none}
.pm-banner_slide_basic__859405__ a img {border:none}
.pm-banner_slide_basic__859405__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__859405__ .item {position:relative}
.pm-banner_slide_basic__859405__ .item img {vertical-align:top}

.pm-banner_slide_basic__859405__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__859405__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__859405__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__859405__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__859405__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__859405__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__859405__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__859405__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__859405__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__859405__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__859405__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__859405__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__859405__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__859405__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__859405__.empty__859405__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__859405__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__859405__.build_edit_mode .item:first-child {display:block}

/*     859735 : 이미지      */
.img__859735__ {max-width:100%}
.img__859735__ * {box-sizing:border-box}
.img__859735__ a {display:block;vertical-align:top}
.img__859735__ img {width:960px;vertical-align:top}

/*     859745 : 이미지      */
.img__859745__ {max-width:100%}
.img__859745__ * {box-sizing:border-box}
.img__859745__ a {display:block;vertical-align:top}
.img__859745__ img {width:960px;vertical-align:top}

/*     894105 : 이미지      */
.img__894105__ {max-width:100%}
.img__894105__ * {box-sizing:border-box}
.img__894105__ a {display:block;vertical-align:top}
.img__894105__ img {width:1200px;vertical-align:top}

/*     123127 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__123127__:after {content:''; display:block; clear:both;}
.img_tile__123127__ * {box-sizing:border-box;}
.img_tile__123127__ .item {float:left; width:100%;}
.img_tile__123127__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__123127__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__123127__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__123127__ .figure {display:block;}
.img_tile__123127__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__123127__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__123127__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__123127__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__123127__ .caption > span {display:block;}
.img_tile__123127__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__123127__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__123127__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__123127__ .item {width:100%;}
.col_m_2__123127__ .item {width:50%;}
.col_m_3__123127__ .item {width:33.3333%;}
.col_m_4__123127__ .item {width:25%;}
.col_m_1__123127__ .item,
.col_m_2__123127__ .item2n,
.col_m_3__123127__ .item3n,
.col_m_4__123127__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__123127__ .caption {padding:10px;}
	.img_tile__123127__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__123127__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__123127__ .item,
	.col_m_2__123127__ .item2n,
	.col_m_3__123127__ .item3n,
	.col_m_4__123127__ .item4n {clear:none;}

	.col_t_1__123127__ .item {width:100%;}
	.col_t_2__123127__ .item {width:50%;}
	.col_t_3__123127__ .item {width:33.3333%;}
	.col_t_4__123127__ .item {width:25%;}
	.col_t_5__123127__ .item {width:20%;}
	.col_t_6__123127__ .item {width:16.6666%;}
	.col_t_1__123127__ .item,
	.col_t_2__123127__ .item2n,
	.col_t_3__123127__ .item3n,
	.col_t_4__123127__ .item4n,
	.col_t_5__123127__ .item5n,
	.col_t_6__123127__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__123127__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__123127__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__123127__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__123127__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__123127__ .item,
	.col_t_2__123127__ .item2n,
	.col_t_3__123127__ .item3n,
	.col_t_4__123127__ .item4n,
	.col_t_5__123127__ .item5n,
	.col_t_6__123127__ .item6n {clear:none;}

	.col_pc_1__123127__ .item {width:100%;}
	.col_pc_2__123127__ .item {width:50%;}
	.col_pc_3__123127__ .item {width:33.3333%;}
	.col_pc_4__123127__ .item {width:25%;}
	.col_pc_5__123127__ .item {width:20%;}
	.col_pc_6__123127__ .item {width:16.6666%;}
	.col_pc_1__123127__ .item,
	.col_pc_2__123127__ .item2n,
	.col_pc_3__123127__ .item3n,
	.col_pc_4__123127__ .item4n,
	.col_pc_5__123127__ .item5n,
	.col_pc_6__123127__ .item6n {clear:both;}
}

/*     131005 : 이미지      */
.img__131005__ {max-width:100%}
.img__131005__ * {box-sizing:border-box}
.img__131005__ a {display:block;vertical-align:top}
.img__131005__ img {width:1920px;vertical-align:top}

/*     131004 : 실선      */
.solid_line__131004__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131004__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131004__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131004__ {height:20px}
}

/*     123129 : 한줄 텍스트      */
.text__123129__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__123129__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__123129__ p {font-size:24px}
}

/*     123130 : 맞춤전송폼 - 기본폼      */
.myreg_form__123130__ {padding:10px}
.myreg_form__123130__ * {box-sizing:border-box}
.myreg_form__123130__ dd * {box-sizing:content-box}
.myreg_form__123130__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__123130__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__123130__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__123130__ li:first-child {border-top:none}
.myreg_form__123130__ dl {display:table;width:100%;margin:0}
.myreg_form__123130__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__123130__ dt i {font-style:normal;color:#d00000}
.myreg_form__123130__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__123130__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__123130__ textarea {margin:2px 0;font-size:12px}
.myreg_form__123130__ input[type=text],
.myreg_form__123130__ textarea,
.myreg_form__123130__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__123130__ label {font-size:14px}

.myreg_form__123130__ .privacy {margin:0 0 15px}
.myreg_form__123130__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__123130__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__123130__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__123130__ .submit {text-align:center}
.myreg_form__123130__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

